
TYPO3.Flow - Feature # 6607

Status: Closed Priority: Must have
Author: Andreas Förthner Category: Security
Created: 2010-02-25 Assigned To: Andreas Förthner
Updated: 2011-09-30 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Enable security for REST services
Description

We'll have to check what we need to do for that in regards of authentication, authorization and "session" management

History
#1 - 2010-10-11 13:01 - Karsten Dambekalns
- Status changed from New to Needs Feedback

Andreas, can you tackle this for the next release? Now that we actually use REST we should have this :)

#2 - 2010-10-11 13:17 - Andreas Förthner
- Status changed from Needs Feedback to Accepted
- Target version set to 1.0 alpha 13

#3 - 2010-11-11 13:26 - Karsten Dambekalns

Will this be done for alpha 13 - i.e. today evening? Maybe it's even better if not :)

#4 - 2010-11-16 16:42 - Karsten Dambekalns
- Target version changed from 1.0 alpha 13 to 1.0 alpha 14

#5 - 2011-01-07 11:09 - Andreas Förthner
- Target version changed from 1.0 alpha 14 to 1.0 beta 1

#6 - 2011-08-04 08:19 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

#7 - 2011-09-09 15:17 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#8 - 2011-09-30 12:23 - Robert Lemke
- Target version changed from 1.0.0 to 1.1

#9 - 2011-09-30 12:24 - Robert Lemke
- Status changed from Accepted to Closed
- Target version deleted (1.1)
Okay, I close this for now – once we start working on REST again, we'll naturally stumble over a topic like this.
